uuid: 54cc90a5-8865-48af-9775-bd7dc77c5432
langcode: en
status: true
dependencies:
  config:
    - system.menu.topbar
  module:
    - menu_block
  theme:
    - hufriedy
id: topbar
theme: hufriedy
region: header_topbar
weight: -15
provider: null
plugin: 'menu_block:topbar'
settings:
  id: 'menu_block:topbar'
  label: Topbar
  provider: menu_block
  label_display: '0'
  level: 1
  depth: 0
  expand: 0
  parent: 'topbar:'
  suggestion: topbar
visibility: {  }
